data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02225'
    streetAddress: Україна, 02225, місто Київ, ВУЛИЦЯ КАШТАНОВА, будинок 12-А, квартира
      35
  identification:
    legalName: ГРИЩЕНКО РОМАН ЄВГЕНОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4343eb83baae41c3b749d138987ae785
  sourceDate: '2022-10-20T09:05:15+00:00'
  sourceRequests:
  - req-683c216e-6eaf-48bd-a6dd-c0951340a556
  version: 2.0.0
